import { api } from "@/config/axios";
import { OrdersResponse } from "../types/Types";

export const getOrders = async (): Promise<OrdersResponse> => {
  const { data } = await api.get<OrdersResponse>("/public/orders");
  return data;
};
